MIGRATE-REPOSITORY(1)

NAME
migrate-repository - Migration of pre 0.4.5 SQLAlchemy migrate repositories

SYNOPSIS
migrate-repository repository_directory

DESCRIPTION
SQLAlchemy migrate uses a new repository format since version 0.4.5. All documentation for migrate is available in HTML format under /usr/share/doc/python-migrate/html.

SEE ALSO
migrate's homepage at http://code.google.com/p/sqlalchemy-migrate/

AUTHOR
migrate was written by Evan Rosson <evan.rosson@gmail.com>. The package was taken over by a group of volunteers when Evan had no free time for maintaining it.

This manual page was written by Jan Dittberner <jan@dittberner.info>, for the Debian project (but may be used by others).